uuid: 383f7a5e-16fd-4258-96c6-160f43781e37
langcode: en
status: true
dependencies:
  module:
    - editor
    - linkit
_core:
  default_config_hash: 73bBl0mQ4I5Md9_FoI1V9MErX_I6ykC9gNKwLqb80Ko
name: 'Basic HTML'
format: basic_html
weight: -9
filters:
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: 11
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: 7
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: 8
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -10
    settings:
      allowed_html: '<br> <p> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <cite> <dl> <dt> <dd> <a hreflang href class data-insert-attach data-insert-type title> <blockquote cite> <ul type> <ol type start> <strong> <em> <code> <li> <img src alt height width data-entity-uuid data-entity-type data-caption data-align class data-insert-attach data-insert-type sizes srcset title> <audio contenteditable controls data-insert-attach data-insert-type src type> <span class data-insert-attach data-insert-type> <video contenteditable controls data-insert-attach data-insert-type src type>'
      filter_html_help: false
      filter_html_nofollow: false
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: true
    weight: 9
    settings: {  }
  filter_image_lazy_load:
    id: filter_image_lazy_load
    provider: filter
    status: true
    weight: 12
    settings: {  }
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: -11
    settings:
      title: false
